Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3425

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2008-3425
Last Modified 07 Mar 2011 10:10:46
Published 31 Jul 2008 06:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-3425

Summary

Unspecified vulnerability in the Sun Java System Web Server 7.0 plugin in Sun N1 Service Provisioning System (SPS) 5.2 and 6.0 allows remote authenticated SPS users to gain administrative access to the web server via unknown attack vectors.

Vulnerable Systems

Application

  • Sun Java System Web Server Plugin 7.0

  • Sun N1 Service Provisioning System 5.2

  • Sun N1 Service Provisioning System 6.0


References

XF - sun-n1sps-sjsws-unauth-access(44114)

VUPEN - ADV-2008-2261

SECTRACK - 1020608

BID - 30451

SUNALERT - 239566

SECUNIA - 31301


Last Updated: 27 May 2016 10:48:12